Bug 658570 - Computer does not wake up after hibernate
Summary: Computer does not wake up after hibernate
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 14
Hardware: Unspecified
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-30 18:16 UTC by Benjamin D.
Modified: 2012-08-16 18:45 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 18:45:22 UTC
Type: ---


Attachments (Terms of Use)

Description Benjamin D. 2010-11-30 18:16:33 UTC
Computer does not wake up after hibernate.
First sign:
When going into the hibernate state it says on the screen:

638.258751 acpiphp_glue Cannot get bridge information

SEcond sign:
When I try to wake up the computer it says after pressing Ctrl+Alt+F2:
drm: i915_hangcheck_elapsed] *ERROR i915_do_wait_request_returns -5 (awaiting ... at 1)

It tries again and again to get the info but cannot get it. After some time i press "off" button und the system ist going down.

Please help.
Thx. Benjamin

Comment 1 Jaroslav Škarvada 2010-12-01 14:51:19 UTC
Seems like problem in intel x11 driver. Please provide output of 
pm-utils-bugreport-info.sh

Comment 2 Benjamin D. 2010-12-02 08:05:41 UTC
[root@Banjo Benji]# [Benji@Banjo ~]$ pm-utils-bugreport-info.sh
5
Befehl wurde nicht gefunden. Die Suche nach der Datei ist fehlgeschlagen: Invalid input passed to daemon: char '[' in text!
[root@Banjo Benji]# /usr/bin/pm-utils-bugreport-info.sh: line 12: /var/run/pm-utils//storage/parameters: Permission denied
n
bash: /usr/bin/pm-utils-bugreport-info.sh:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# SUSPEND LOG
m
Befehl wurde nicht gefunden. 
 * Abbruch.. The search was cancelled as it was taking too long to complete.
You can increase the value of 'MaxSearchTime' in /etc/PackageKit/CommandNotFound.conf to change the timeout.
[root@Banjo Benji]# Initial commandline parameters: 
w
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# Tue Nov 30 20:49:51 CET 2010: Running hooks for suspend.
i
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/00logging suspend suspend:Linux Banjo 2.6.35.6-48.fc14.i686.PAE #1 SMP Fri Oct 22 15:27:53 UTC 2010 i686 i686 i386 GNU/Linux
d
/usr/lib/pm-utils/sleep.d/00logging: Zeile 5: .: : Datei nicht gefunden.
[root@Banjo Benji]# Module                  Size  Used by
r
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# aes_i586                7138  0 
c
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# aes_generic            26460  1 aes_i586
u
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# fuse                   51432  3 
l
Befehl wurde nicht gefunden. Soll das Paket »fuse-emulator« installiert werden, welches den Befehl »fuse« bereitstellt? [N/y] [root@Banjo Benji]#           47357  12 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer
2
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# jmb38x_ms               9788  0 
n
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# cfg80211              110779  3 ath5k,mac80211,ath
m
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# iTCO_wdt                8980  0 
n
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# r8169                  31921  0 
n
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# mii                     3578  1 r8169
8
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# memstick                7463  1 jmb38x_ms
v
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# soundcore               5088  1 snd
2
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# i2c_i801                9016  0 
n
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# iTCO_vendor_support     2070  1 iTCO_wdt
/
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# acer_wmi               12997  0 
n
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# rfkill                 13652  3 cfg80211,acer_wmi
p
Befehl wurde nicht gefunden. Soll das Paket »rfkill« installiert werden, welches den Befehl »rfkill« bereitstellt? [N/y] [root@Banjo Benji]# pend suspend:success.
p
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/01grub suspend suspend:not applicable.
u
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/49bluetooth suspend suspend:not applicable.
i
/usr/lib/pm-utils/sleep.d/49bluetooth: Zeile 6: .: : Datei nicht gefunden.
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/55NetworkManager suspend suspend:success.
s
/usr/lib/pm-utils/sleep.d/55NetworkManager: Zeile 9: .: : Datei nicht gefunden.
/usr/lib/pm-utils/sleep.d/55NetworkManager: Zeile 14: dbus_send: Kommando nicht gefunden.
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/56atd suspend suspend:success.
r
/usr/lib/pm-utils/sleep.d/56atd: Zeile 4: .: : Datei nicht gefunden.
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/56dhclient suspend suspend:success.
-
/usr/lib/pm-utils/sleep.d/56dhclient: Zeile 5: .: : Datei nicht gefunden.
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/75modules suspend suspend:not applicable.
o
/usr/lib/pm-utils/sleep.d/75modules: Zeile 4: .: : Datei nicht gefunden.
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/90clock suspend suspend:not applicable.
c
/usr/lib/pm-utils/sleep.d/90clock: Zeile 5: .: : Datei nicht gefunden.
/usr/lib/pm-utils/sleep.d/90clock: Zeile 17: is_set: Kommando nicht gefunden.
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/94cpufreq suspend suspend:success.
m
/usr/lib/pm-utils/sleep.d/94cpufreq: Zeile 6: .: : Datei nicht gefunden.
/usr/lib/pm-utils/sleep.d/94cpufreq: Zeile 22: savestate: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/94cpufreq: Zeile 23: echo: Schreibfehler: Das Argument ist ungültig.
/usr/lib/pm-utils/sleep.d/94cpufreq: Zeile 22: savestate: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/94cpufreq: Zeile 23: echo: Schreibfehler: Das Argument ist ungültig.
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/95led suspend suspend:not applicable.
o
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/95packagekit suspend suspend:success.
o
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/98video-quirk-db-handler suspend suspend:success.
o
/usr/lib/pm-utils/sleep.d/98video-quirk-db-handler: Zeile 6: : Datei oder Verzeichnis nicht gefunden
/usr/lib/pm-utils/sleep.d/98video-quirk-db-handler: Zeile 352: has_parameter: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/98video-quirk-db-handler: Zeile 359: remove_parameters: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/98video-quirk-db-handler: Zeile 360: add_parameters: Kommando nicht gefunden.
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/99hd-apm-restore.hook suspend suspend:saving level 254 for device sda
r
/usr/lib/pm-utils/sleep.d/99hd-apm-restore.hook: Zeile 17: : Datei oder Verzeichnis nicht gefunden
saving level 254 for device sda
/usr/lib/pm-utils/sleep.d/99hd-apm-restore.hook: Zeile 48: savestate: Kommando nicht gefunden.
[root@Banjo Benji]# success.
h
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/99video suspend suspend:kernel.acpi_video_flags = 0
t
/usr/lib/pm-utils/sleep.d/99video: Zeile 15: .: : Datei nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 47: command_exists: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 53: command_exists: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 88: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 89: savestate: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
kernel.acpi_video_flags = 0
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
[root@Banjo Benji]# success.
h
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# Tue Nov 30 20:49:52 CET 2010: performing suspend
y
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# Tue Nov 30 21:19:5
r
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# Tue Nov 30 21:19:57 CET 2010: Running hooks for resume
=
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/99video resume suspen
r
/usr/lib/pm-utils/sleep.d/99video: Zeile 15: .: : Datei nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 47: command_exists: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 53: command_exists: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 101: is_set: Kommando nicht gefunden.
/usr/lib/pm-utils/sleep.d/99video: Zeile 95: state_exists: Kommando nicht gefunden.
[root@Banjo Benji]# /usr/lib/pm
 
bash: /usr/lib/pm: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# 
[root@Banjo Benji]# /dev/sda:
t
bash: /dev/sda:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]#  setting Advanced Pow
o
Befehl wurde nicht gefunden. 
[root@Banjo Benji]#  APM_level= 254
o
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# success.
r
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/98vi
e
bash: /usr/lib/pm-utils/sleep.d/98vi: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/95packagekit resume suspend:method return sender=:1.91 -> dest=:1.95 reply_serial=2

[root@Banjo Benji]# success.
N
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/95led
6
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/94cpufreq r
e
/usr/lib/pm-utils/sleep.d/94cpufreq: Zeile 6: .: : Datei nicht gefunden.
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/90cloc
bash: /usr/lib/pm-utils/sleep.d/90cloc: Datei oder Verzeichnis nicht gefunden
2
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/75modules resu
.
/usr/lib/pm-utils/sleep.d/75modules: Zeile 4: .: : Datei nicht gefunden.
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/56dhcl
bash: /usr/lib/pm-utils/sleep.d/56dhcl: Datei oder Verzeichnis nicht gefunden
p
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/56atd resume suspend:atd beenden: [  OK  ]
=
/usr/lib/pm-utils/sleep.d/56atd: Zeile 4: .: : Datei nicht gefunden.
atd beenden:                                               [  OK  ]
atd starten:                                               [  OK  ]
[root@Banjo Benji]# [  OK  ]ten: [  OK  ]
bash: [: Zu viele Argumente.
[root@Banjo Benji]# success.
 
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/55NetworkManager resume suspend:success.
/usr/lib/pm-utils/sleep.d/55NetworkManager: Zeile 9: .: : Datei nicht gefunden.
/usr/lib/pm-utils/sleep.d/55NetworkManager: Zeile 23: dbus_send: Kommando nicht gefunden.
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/49bluetooth resume suspend:not applicable.
/usr/lib/pm-utils/sleep.d/49bluetooth: Zeile 6: .: : Datei nicht gefunden.
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/01grub resume suspend:not applicable.
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/00powersave resume suspend:success.
/usr/lib/pm-utils/sleep.d/00powersave: Zeile 3: .: : Datei nicht gefunden.
/usr/lib/pm-utils/sleep.d/00powersave: Zeile 5: command_exists: Kommando nicht gefunden.
[root@Banjo Benji]# /usr/lib/pm-utils/sleep.d/00logging resume suspend:success.
/usr/lib/pm-utils/sleep.d/00logging: Zeile 5: .: : Datei nicht gefunden.
[root@Banjo Benji]# Tue Nov 30 21:19:58 CET 2010: Finished.
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# ======
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# SYS POWER
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# total 0
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# -rw-r--r-- 1 root root 4096 Dec  2 09:04 disk
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# -rw-r--r-- 1 root root 4096 Dec  2 09:07 image_size
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# -rw-r--r-- 1 root root 4096 Dec  2 09:07 pm_async
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# -rw-r--r-- 1 root root 4096 Dec  2 09:07 pm_test
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# -rw-r--r-- 1 root root 4096 Dec  2 09:07 pm_trace
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# -rw-r--r-- 1 root root 4096 Dec  2 09:07 resume
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# -rw-r--r-- 1 root root 4096 Dec  2 09:04 state
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# ======
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# SYS POWER STATE
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# mem disk
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# ======
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# SYS POWER DISK
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# [platform] test testproc shutdown reboot 
Befehl wurde nicht gefunden. Die Suche nach der Datei ist fehlgeschlagen: Invalid input passed to daemon: char '[' in text!
[root@Banjo Benji]# ======
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# QUIRKDB
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# cat: /var/run/pm-utils//storage/parameters: No such file or directory
Befehl wurde nicht gefunden. 
[root@Banjo Benji]# /usr/lib/pm-utils/functions: line 226: /var/run/pm-utils//storage/parameters.rm: Permission denied
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/functions: line 2
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/functions: lin
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/functions: line 228: /var/run/pm
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/functions: lin
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/functions: lin
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/functions: line 228
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/functions: line 228: /v
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/functions: line 2
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/functions: lin
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/functions: line 228: /
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/functions: lin
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/functions: line 228: /var/run/p
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/functions: line 228: /var/run/pm-utils//storage/parameters.rm: Permission denied
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# /usr/lib/pm-utils/functions: line 231: /var/run/pm-utils//storage/parameters.new: Permission denied
bash: /usr/lib/pm-utils/functions:: Datei oder Verzeichnis nicht gefunden
[root@Banjo Benji]# cp: cannot stat `/var/run/pm-utils//storage/parameters.new': No such file or directory
> /usr/lib/pm-utils/functions: line 226: /var/run/pm-utils//storage/parameters.rm: Permission denied
> /usr/lib/pm-utils/functions: line 228: /var/run/pm-utils//storage/parameters.rm: Permission denied
> /usr/lib/pm-utils/functions: line 231: /var/run/pm-utils//storage/parameters.new: Permission denied
> cp: cannot stat `/var/run/pm-utils//storage/parameters.new': No such file or directory
> /usr/lib/pm-utils/functions: line 240: /var/run/pm-utils//storage/parameters: Permission denied
> location: /usr/lib/pm-utils/video-quirks
> total 88
> drwxr-xr-x  2 root root  4096 Nov 24 16:37 .
> dr-xr-xr-x. 7 root root  4096 Nov 24 16:37 ..
> -rw-r--r--  1 root root  5338 Nov 18 16:10 20-video-quirk-pm-acer.quirkdb
> -rw-r--r--  1 root root   899 Nov 18 16:10 20-video-quirk-pm-ap
> -rw-r--r--  1 root root  4259 Nov 18 16:10 20-video-quirk-pm-asu
> -rw-r--r--  1 root root  5942 Nov 18 16:10 20-video-quirk-pm-dell.qui
> -rw-r--r--  1 root root  3671 Nov 18 16:10 20-video-quirk-pm-fujits
> -rw-r--r--  1 root root 10798 Nov 18 16:10 20-video-quir
> -rw-r--r--  1 root root  3911 Nov 18 16:10 20-video-quirk-pm-
> -rw-r--r--  1 root root  3680 Nov 18 16:10 20-video-quirk-pm-lenovo
> -rw-r--r--  1 root root 11584 Nov 18 16:10 20-video-quirk-pm-misc
> -rw-r--r--  1 root root   943 Nov 18 16:10 20-video-quirk-pm
> -rw-r--r--  1 root root  2289 Nov 18 16:10 20-video-quirk-pm-so
> -rw-r--r--  1 root root  4133 Nov 18 16:10 20-video-quirk-pm-to
> ======
> SYS PROPS
> system_firmware_version: V1.20
> system_firmware_vendor: Pho
> system_firmware_release_date: 04/03/2009
> system_hardware_vendor: Fujitsu Technol
> system_hardwar
> system_h
> system_board_product: D46
> system_board_version: 2A
> system_board_vendor: Fujit
> system_h
> system_hardware_primary_video_product: 0x2a42
> sy
> system_hardware_pr
> system_kernel_version: 2.6.35.6-48.fc14.i686.PAE
> =====
> QUIRKS USED
> cat: /var/run/pm-utils//storage/par
> ======
> ETC 
> /etc/pm:
> t
> drwxr-xr-x. 2 root ro
> drwxr-xr-x. 2 ro
> drwxr-xr
> 
> /etc/pm/config.d:
> total 0
> 
> /e
> total 0
> 
> /etc/pm/sleep.d:
> total 0
> DIR /etc/pm/config.d
> ======
> DIR /etc/pm/power.d
> ======
> DIR /etc/pm/sleep.d
> ======
> UN
> Linux Banjo 2.6.35.6-48.fc14.i6
> ======
> RPM
> kernel-2.6.34.6-47.fc13
> ke
> kernel-2.6.34.7-61.fc13
> kernel-2
> pm-utils-1.3.1-4.fc14
> hal-0.5.14-5.fc14.
> hal-info-20090716-3.fc12
> gnome-p
> vbetool-1.2.2-1.fc12
> radeontool-1.5-6.fc12
> hdparm-9.27-1.fc13
> ======
> FEDORA RELEASE
> Fedora release 
> ======
> [Benji@Banjo ~]$

Comment 3 Jaroslav Škarvada 2010-12-02 15:34:54 UTC
Interesting, could you retest from runlevel 3? E.g.:
# /sbin/init 3
(probably enter, login as root)
# pm-hibernate

Comment 4 Benjamin D. 2010-12-02 17:18:28 UTC
Okay i have tried from runlevel 3 and it worked. The only thing is that before the computer is in the hibernate it still says:
[...] acpiphp_glue: Cannot get bridge information

But when i switch it on i come into runlevel 3 without problems.
Thanks for help..hope there are suggestions.Ben

Comment 5 Jaroslav Škarvada 2010-12-03 08:51:11 UTC
Thanks, it could be problem in kernel DRM and AFAIK there should be some fixes in 2.6.36. I am reassigning to kernel...

Comment 6 Fedora End Of Life 2012-08-16 18:45:26 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.